# coding=utf-8
import datetime
import json
from django.core.management import BaseCommand

from api.tool.smart_rank import calc_city_top5_ctr



class Command(BaseCommand):
    def handle(self, *args, **options):
        calc_city_top5_ctr()
